XAMPP not working after upgrading

Problems with the Linux version of XAMPP, questions, comments, and anything related.

XAMPP not working after upgrading

Postby aardWolf » 23. December 2008 21:50

I just ran an upgrade, and now apache won't start. The error I got was:

Starting XAMPP for Linux 1.7...
/opt/lampp/bin/php: error while loading shared libraries: /opt/lampp/lib/libsybdb.so.5: cannot restore segment prot after reloc: Permission denied


Can anyone help?
aardWolf
 
Posts: 8
Joined: 16. April 2004 18:10

Re: XAMPP not working after upgrading

Postby aardWolf » 23. December 2008 22:00

I fixed it... it was SELINUX. When I disabled it and rebooted, everything came up properly.

http://www.adeptscience.co.uk/kb/article/E876
aardWolf
 
Posts: 8
Joined: 16. April 2004 18:10


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests